[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: LDAP 2.3.17 won't compile on Solaris 8 -- Openssl problem

--On Monday, February 06, 2006 7:43 AM +0100 Toby.Russell@vattenfall.de wrote:

Hello all,

After googling on the problem of configure not finding ssl.h, I did the
following and got a little further (OpenSSL 0.9.7h):

I'll note that a long-standing issue with a Solaris kernel bug finally got a workaround in 2.3.19, so spending your time building 2.3.17 for Solaris is kind of silly. I suggest downloading 2.3.19.


-- Quanah Gibson-Mount Principal Software Developer ITS/Shared Application Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html